(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     76230,       2996]*)
(*NotebookOutlinePosition[     80409,       3154]*)
(*  CellTagsIndexPosition[     79626,       3117]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( + )+ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  ","
}], "Conclusion",
  CellTags->"( + )+ "],

Cell[CellGroupData[{

Cell["under the assumptions:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +succ)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  "."
}], "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["( + )+ ",
      ButtonData:>"( + )+ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["m",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(1)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"1"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["1",
      ButtonData:>"1",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(4)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\((0 + 0)\), "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"4"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["4",
      ButtonData:>"4",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(7)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\((0 + 0)\), "+", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"7"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\((0 + 0)\), "+", 
        StyleBox[\(p\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        StyleBox[\(p\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(p\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(8)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["8",
      ButtonData:>"8",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(9)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      \(0 + 0 = 0 + \((0 + 0)\)\)], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"9"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["9",
      ButtonData:>"9",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + \((0 + 0)\)\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(10)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "+", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"10"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(11)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "+", 
          SuperscriptBox[
            StyleBox[\(p\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              SuperscriptBox[
                StyleBox[\(p\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"11"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["11",
      ButtonData:>"11",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        SuperscriptBox[
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(p\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"(", 
          RowBox[{"0", "+", 
            SuperscriptBox[
              StyleBox[\(p\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(p\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["10",
      ButtonData:>"10",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(p\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(5)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox[\(n\_2\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_2\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->"5"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(6)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  SuperscriptBox[
                    StyleBox[\(n\_2\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(n\_2\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"6"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["6",
      ButtonData:>"6",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(12)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"0", "+", 
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "+", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"12"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{"0", "+", 
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(13)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"0", "+", 
                    StyleBox[\(n\_2\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "+", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(n\_2\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["13",
      ButtonData:>"13",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(14)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", "0"}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", "0"}], ")"}]}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"14"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["14",
      ButtonData:>"14",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", "0"}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        SuperscriptBox[
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(15)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", 
          StyleBox[\(p\_5\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"15"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(16)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", 
          SuperscriptBox[
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{"0", "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              SuperscriptBox[
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"16"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["16",
      ButtonData:>"16",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(p\_5\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox[\(n\_2\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], "+", 
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(n\_2\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "+", 
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["15",
      ButtonData:>"15",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox[\(n\_2\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], "+", 
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(2)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->"2"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(3)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"3"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["3",
      ButtonData:>"3",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(17)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", "0"}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"17"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["17",
      ButtonData:>"17",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(20)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", "0"}], ")"}], "+", 
          StyleBox[\(p\_7\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_7\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"20"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", "0"}], ")"}], "+", 
        StyleBox[\(p\_7\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        StyleBox[\(p\_7\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(p\_7\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(21)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"21"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["21",
      ButtonData:>"21",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(22)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", "0"}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", \((0 + 0)\)}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"22"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["22",
      ButtonData:>"22",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", "0"}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", \((0 + 0)\)}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", "0"}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(23)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          StyleBox[\(p\_8\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_8\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"23"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(24)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          SuperscriptBox[
            StyleBox[\(p\_8\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{"0", "+", 
              SuperscriptBox[
                StyleBox[\(p\_8\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"24"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["24",
      ButtonData:>"24",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(p\_8\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(p\_8\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{"0", "+", 
            SuperscriptBox[
              StyleBox[\(p\_8\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(p\_8\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(p\_8\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["23",
      ButtonData:>"23",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(p\_8\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(18)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->"18"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(19)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  SuperscriptBox[
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"19"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["19",
      ButtonData:>"19",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(25)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "+", 
          StyleBox[\(p\_9\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_9\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"25"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            SuperscriptBox[
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        StyleBox[\(p\_9\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", 
        StyleBox[\(p\_9\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(p\_9\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(26)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+"], "+", 
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"26"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["26",
      ButtonData:>"26",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(27)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "+", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", "0"}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", "0"}], ")"}]}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"27"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["27",
      ButtonData:>"27",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", "0"}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(28)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "+", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", 
          StyleBox[\(p\_10\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_10\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"28"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(29)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "+", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], "+", 
          SuperscriptBox[
            StyleBox[\(p\_10\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              SuperscriptBox[
                StyleBox[\(p\_10\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"29"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["29",
      ButtonData:>"29",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(p\_10\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], "+", 
            StyleBox[\(p\_10\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            SuperscriptBox[
              StyleBox[\(p\_10\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(p\_10\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "+", 
                StyleBox[\(p\_10\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["28",
      ButtonData:>"28",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], "+", 
            StyleBox[\(p\_10\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{496, 604},
WindowMargins->{{252, Automatic}, {Automatic, 23}},
Visible->True,
Magnification->1.5,
StyleDefinitions -> "TheoremaProof.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "( + )+ "->{
    Cell[1756, 53, 1779, 54, 56, "Conclusion",
      CellTags->"( + )+ "]},
  " +0"->{
    Cell[3601, 113, 725, 25, 54, "Assumption",
      CellTags->" +0"]},
  " +succ"->{
    Cell[4329, 140, 1322, 42, 56, "Assumption",
      CellTags->" +succ"]},
  "1"->{
    Cell[6107, 211, 1350, 42, 56, "Conclusion",
      CellTags->"1"]},
  "4"->{
    Cell[7889, 281, 858, 28, 56, "Conclusion",
      CellTags->"4"]},
  "7"->{
    Cell[8963, 323, 569, 19, 47, "Conclusion",
      CellTags->"7"]},
  "8"->{
    Cell[10786, 404, 850, 28, 70, "Conclusion",
      CellTags->"8"]},
  "9"->{
    Cell[12080, 461, 190, 8, 70, "Conclusion",
      CellTags->"9"]},
  "10"->{
    Cell[13340, 536, 563, 19, 70, "Assumption",
      CellTags->"10"]},
  "11"->{
    Cell[13984, 562, 654, 22, 70, "Conclusion",
      CellTags->"11"]},
  "5"->{
    Cell[17901, 740, 1223, 37, 70, "Assumption",
      CellTags->"5"]},
  "6"->{
    Cell[19205, 784, 1326, 40, 70, "Conclusion",
      CellTags->"6"]},
  "12"->{
    Cell[20747, 838, 991, 31, 70, "Conclusion",
      CellTags->"12"]},
  "13"->{
    Cell[23626, 950, 1328, 40, 70, "Conclusion",
      CellTags->"13"]},
  "14"->{
    Cell[25400, 1019, 743, 25, 70, "Conclusion",
      CellTags->"14"]},
  "15"->{
    Cell[28815, 1174, 991, 31, 70, "Assumption",
      CellTags->"15"]},
  "16"->{
    Cell[29887, 1212, 1082, 34, 70, "Conclusion",
      CellTags->"16"]},
  "2"->{
    Cell[35554, 1440, 1635, 49, 70, "Assumption",
      CellTags->"2"]},
  "3"->{
    Cell[37270, 1496, 1734, 52, 70, "Conclusion",
      CellTags->"3"]},
  "17"->{
    Cell[39436, 1576, 1308, 40, 70, "Conclusion",
      CellTags->"17"]},
  "20"->{
    Cell[40962, 1630, 971, 31, 70, "Conclusion",
      CellTags->"20"]},
  "21"->{
    Cell[43715, 1740, 1216, 38, 70, "Conclusion",
      CellTags->"21"]},
  "22"->{
    Cell[45377, 1807, 578, 20, 70, "Conclusion",
      CellTags->"22"]},
  "23"->{
    Cell[47523, 1909, 887, 29, 70, "Assumption",
      CellTags->"23"]},
  "24"->{
    Cell[48491, 1945, 978, 32, 70, "Conclusion",
      CellTags->"24"]},
  "18"->{
    Cell[53704, 2163, 1609, 47, 70, "Assumption",
      CellTags->"18"]},
  "19"->{
    Cell[55394, 2217, 1712, 50, 70, "Conclusion",
      CellTags->"19"]},
  "25"->{
    Cell[57324, 2281, 1335, 41, 70, "Conclusion",
      CellTags->"25"]},
  "26"->{
    Cell[61053, 2418, 1722, 50, 70, "Conclusion",
      CellTags->"26"]},
  "27"->{
    Cell[63221, 2497, 1097, 35, 70, "Conclusion",
      CellTags->"27"]},
  "28"->{
    Cell[67820, 2687, 1347, 41, 70, "Assumption",
      CellTags->"28"]},
  "29"->{
    Cell[69248, 2735, 1438, 44, 70, "Conclusion",
      CellTags->"29"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"( + )+ ", 76962, 3017},
  {" +0", 77049, 3020},
  {" +succ", 77135, 3023},
  {"1", 77220, 3026},
  {"4", 77300, 3029},
  {"7", 77379, 3032},
  {"8", 77458, 3035},
  {"9", 77538, 3038},
  {"10", 77618, 3041},
  {"11", 77700, 3044},
  {"5", 77781, 3047},
  {"6", 77862, 3050},
  {"12", 77944, 3053},
  {"13", 78026, 3056},
  {"14", 78109, 3059},
  {"15", 78192, 3062},
  {"16", 78275, 3065},
  {"2", 78358, 3068},
  {"3", 78440, 3071},
  {"17", 78523, 3074},
  {"20", 78607, 3077},
  {"21", 78690, 3080},
  {"22", 78774, 3083},
  {"23", 78857, 3086},
  {"24", 78940, 3089},
  {"18", 79023, 3092},
  {"19", 79107, 3095},
  {"25", 79191, 3098},
  {"26", 79275, 3101},
  {"27", 79359, 3104},
  {"28", 79443, 3107},
  {"29", 79527, 3110}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 22, 0, 47, "Text"],
Cell[1756, 53, 1779, 54, 56, "Conclusion",
  CellTags->"( + )+ "],

Cell[CellGroupData[{
Cell[3560, 111, 38, 0, 47, "Text"],
Cell[3601, 113, 725, 25, 54, "Assumption",
  CellTags->" +0"],
Cell[4329, 140, 1322, 42, 56, "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5688, 187, 359, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[6072, 209, 32, 0, 47, "Text"],
Cell[6107, 211, 1350, 42, 56, "Conclusion",
  CellTags->"1"],

Cell[CellGroupData[{
Cell[7482, 257, 347, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[7854, 279, 32, 0, 47, "Text"],
Cell[7889, 281, 858, 28, 56, "Conclusion",
  CellTags->"4"],
Cell[8750, 311, 210, 10, 47, "Text"],
Cell[8963, 323, 569, 19, 47, "Conclusion",
  CellTags->"7"],

Cell[CellGroupData[{
Cell[9557, 346, 32, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[9614, 350, 47, 0, 70, "Text"],
Cell[9664, 352, 401, 18, 70, "Text"],
Cell[10068, 372, 244, 9, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10349, 386, 47, 0, 70, "Text"],
Cell[10399, 388, 320, 11, 70, "Text"]
}, Open  ]],
Cell[10734, 402, 49, 0, 70, "Text"],
Cell[10786, 404, 850, 28, 70, "Conclusion",
  CellTags->"8"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11673, 437, 347, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[12045, 459, 32, 0, 70, "Text"],
Cell[12080, 461, 190, 8, 70, "Conclusion",
  CellTags->"9"],

Cell[CellGroupData[{
Cell[12295, 473, 200, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[12520, 487, 47, 0, 70, "Text"],
Cell[12570, 489, 116, 5, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12723, 499, 47, 0, 70, "Text"],
Cell[12773, 501, 275, 14, 70, "Text"],
Cell[13051, 517, 116, 5, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13228, 529, 31, 0, 70, "Text"],
Cell[13262, 531, 75, 3, 70, "Text"],
Cell[13340, 536, 563, 19, 70, "Assumption",
  CellTags->"10"],
Cell[13906, 557, 75, 3, 70, "Text"],
Cell[13984, 562, 654, 22, 70, "Conclusion",
  CellTags->"11"],

Cell[CellGroupData[{
Cell[14663, 588, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[14890, 602, 47, 0, 70, "Text"],
Cell[14940, 604, 437, 19, 70, "Text"],
Cell[15380, 625, 321, 11, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15738, 641, 47, 0, 70, "Text"],
Cell[15788, 643, 517, 21, 70, "Text"],
Cell[16308, 666, 517, 21, 70, "Text"],
Cell[16828, 689, 552, 22, 70, "Text"],
Cell[17383, 713, 321, 11, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17789, 733, 31, 0, 70, "Text"],
Cell[17823, 735, 75, 3, 70, "Text"],
Cell[17901, 740, 1223, 37, 70, "Assumption",
  CellTags->"5"],
Cell[19127, 779, 75, 3, 70, "Text"],
Cell[19205, 784, 1326, 40, 70, "Conclusion",
  CellTags->"6"],
Cell[20534, 826, 210, 10, 70, "Text"],
Cell[20747, 838, 991, 31, 70, "Conclusion",
  CellTags->"12"],

Cell[CellGroupData[{
Cell[21763, 873, 32, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[21820, 877, 47, 0, 70, "Text"],
Cell[21870, 879, 631, 25, 70, "Text"],
Cell[22504, 906, 476, 16, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23017, 927, 47, 0, 70, "Text"],
Cell[23067, 929, 492, 16, 70, "Text"]
}, Open  ]],
Cell[23574, 948, 49, 0, 70, "Text"],
Cell[23626, 950, 1328, 40, 70, "Conclusion",
  CellTags->"13"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24991, 995, 349, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[25365, 1017, 32, 0, 70, "Text"],
Cell[25400, 1019, 743, 25, 70, "Conclusion",
  CellTags->"14"],

Cell[CellGroupData[{
Cell[26168, 1048, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[26395, 1062, 47, 0, 70, "Text"],
Cell[26445, 1064, 511, 21, 70, "Text"],
Cell[26959, 1087, 321, 11, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27317, 1103, 47, 0, 70, "Text"],
Cell[27367, 1105, 511, 21, 70, "Text"],
Cell[27881, 1128, 437, 19, 70, "Text"],
Cell[28321, 1149, 321, 11, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28703, 1167, 31, 0, 70, "Text"],
Cell[28737, 1169, 75, 3, 70, "Text"],
Cell[28815, 1174, 991, 31, 70, "Assumption",
  CellTags->"15"],
Cell[29809, 1207, 75, 3, 70, "Text"],
Cell[29887, 1212, 1082, 34, 70, "Conclusion",
  CellTags->"16"],

Cell[CellGroupData[{
Cell[30994, 1250, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[31221, 1264, 47, 0, 70, "Text"],
Cell[31271, 1266, 669, 26, 70, "Text"],
Cell[31943, 1294, 581, 18, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32561, 1317, 47, 0, 70, "Text"],
Cell[32611, 1319, 689, 26, 70, "Text"],
Cell[33303, 1347, 699, 26, 70, "Text"],
Cell[34005, 1375, 744, 27, 70, "Text"],
Cell[34752, 1404, 581, 18, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35442, 1433, 31, 0, 70, "Text"],
Cell[35476, 1435, 75, 3, 70, "Text"],
Cell[35554, 1440, 1635, 49, 70, "Assumption",
  CellTags->"2"],
Cell[37192, 1491, 75, 3, 70, "Text"],
Cell[37270, 1496, 1734, 52, 70, "Conclusion",
  CellTags->"3"],

Cell[CellGroupData[{
Cell[39029, 1552, 347, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[39401, 1574, 32, 0, 70, "Text"],
Cell[39436, 1576, 1308, 40, 70, "Conclusion",
  CellTags->"17"],
Cell[40747, 1618, 212, 10, 70, "Text"],
Cell[40962, 1630, 971, 31, 70, "Conclusion",
  CellTags->"20"],

Cell[CellGroupData[{
Cell[41958, 1665, 32, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[42015, 1669, 47, 0, 70, "Text"],
Cell[42065, 1671, 625, 25, 70, "Text"],
Cell[42693, 1698, 396, 14, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43126, 1717, 47, 0, 70, "Text"],
Cell[43176, 1719, 472, 16, 70, "Text"]
}, Open  ]],
Cell[43663, 1738, 49, 0, 70, "Text"],
Cell[43715, 1740, 1216, 38, 70, "Conclusion",
  CellTags->"21"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44968, 1783, 349, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[45342, 1805, 32, 0, 70, "Text"],
Cell[45377, 1807, 578, 20, 70, "Conclusion",
  CellTags->"22"],

Cell[CellGroupData[{
Cell[45980, 1831, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[46207, 1845, 47, 0, 70, "Text"],
Cell[46257, 1847, 282, 10, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46576, 1862, 47, 0, 70, "Text"],
Cell[46626, 1864, 439, 19, 70, "Text"],
Cell[47068, 1885, 282, 10, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47411, 1902, 31, 0, 70, "Text"],
Cell[47445, 1904, 75, 3, 70, "Text"],
Cell[47523, 1909, 887, 29, 70, "Assumption",
  CellTags->"23"],
Cell[48413, 1940, 75, 3, 70, "Text"],
Cell[48491, 1945, 978, 32, 70, "Conclusion",
  CellTags->"24"],

Cell[CellGroupData[{
Cell[49494, 1981, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[49721, 1995, 47, 0, 70, "Text"],
Cell[49771, 1997, 589, 24, 70, "Text"],
Cell[50363, 2023, 493, 16, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50893, 2044, 47, 0, 70, "Text"],
Cell[50943, 2046, 669, 26, 70, "Text"],
Cell[51615, 2074, 669, 26, 70, "Text"],
Cell[52287, 2102, 724, 27, 70, "Text"],
Cell[53014, 2131, 493, 16, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53592, 2156, 31, 0, 70, "Text"],
Cell[53626, 2158, 75, 3, 70, "Text"],
Cell[53704, 2163, 1609, 47, 70, "Assumption",
  CellTags->"18"],
Cell[55316, 2212, 75, 3, 70, "Text"],
Cell[55394, 2217, 1712, 50, 70, "Conclusion",
  CellTags->"19"],
Cell[57109, 2269, 212, 10, 70, "Text"],
Cell[57324, 2281, 1335, 41, 70, "Conclusion",
  CellTags->"25"],

Cell[CellGroupData[{
Cell[58684, 2326, 32, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[58741, 2330, 47, 0, 70, "Text"],
Cell[58791, 2332, 803, 30, 70, "Text"],
Cell[59597, 2364, 658, 21, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60292, 2390, 47, 0, 70, "Text"],
Cell[60342, 2392, 644, 21, 70, "Text"]
}, Open  ]],
Cell[61001, 2416, 49, 0, 70, "Text"],
Cell[61053, 2418, 1722, 50, 70, "Conclusion",
  CellTags->"26"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62812, 2473, 349, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[63186, 2495, 32, 0, 70, "Text"],
Cell[63221, 2497, 1097, 35, 70, "Conclusion",
  CellTags->"27"],

Cell[CellGroupData[{
Cell[64343, 2536, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[64570, 2550, 47, 0, 70, "Text"],
Cell[64620, 2552, 693, 26, 70, "Text"],
Cell[65316, 2580, 493, 16, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65846, 2601, 47, 0, 70, "Text"],
Cell[65896, 2603, 663, 26, 70, "Text"],
Cell[66562, 2631, 589, 24, 70, "Text"],
Cell[67154, 2657, 493, 16, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67708, 2680, 31, 0, 70, "Text"],
Cell[67742, 2682, 75, 3, 70, "Text"],
Cell[67820, 2687, 1347, 41, 70, "Assumption",
  CellTags->"28"],
Cell[69170, 2730, 75, 3, 70, "Text"],
Cell[69248, 2735, 1438, 44, 70, "Conclusion",
  CellTags->"29"],

Cell[CellGroupData[{
Cell[70711, 2783, 202, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[70938, 2797, 47, 0, 70, "Text"],
Cell[70988, 2799, 852, 31, 70, "Text"],
Cell[71843, 2832, 784, 23, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72664, 2860, 47, 0, 70, "Text"],
Cell[72714, 2862, 842, 31, 70, "Text"],
Cell[73559, 2895, 852, 31, 70, "Text"],
Cell[74414, 2928, 917, 32, 70, "Text"],
Cell[75334, 2962, 784, 23, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

