(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     29620,       1193]*)
(*NotebookOutlinePosition[     31875,       1279]*)
(*  CellTagsIndexPosition[     31507,       1260]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(succ+ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  ","
}], "Conclusion",
  CellTags->"succ+ "],

Cell[CellGroupData[{

Cell["under the assumptions:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +succ)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  "."
}], "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["succ+ ",
      ButtonData:>"succ+ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["m",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(1)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(0\^+\), "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"1"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["1",
      ButtonData:>"1",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(4)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      \(\(0\^+\) + 0 = \(\((0 + 0)\)\^+\)\)], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"4"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["4",
      ButtonData:>"4",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\) + 0\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\)\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(\((0 + 0)\)\^+\)\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\)\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(5)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(0\^+\), "+", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Assumption"]
}], "Assumption",
  CellTags->"5"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(6)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(0\^+\), "+", 
          SuperscriptBox[
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              SuperscriptBox[
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "+"]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"6"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["6",
      ButtonData:>"6",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\(0\^+\), "+", 
        SuperscriptBox[
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{\(0\^+\), "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["5",
      ButtonData:>"5",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"0", "+", 
                StyleBox[\(n\_2\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(2)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"]
}], "Assumption",
  CellTags->"2"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(3)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], ")"}], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"3"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["3",
      ButtonData:>"3",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(7)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"7"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", 
        StyleBox[\(n\_3\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["2",
      ButtonData:>"2",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(8)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], ")"}], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      StyleBox["n",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "+"], ")"}], "+"]}], 
          ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["8",
      ButtonData:>"8",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(9)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", "0"}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", "0"}], ")"}], "+"], ")"}], 
          "+"]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"9"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["9",
      ButtonData:>"9",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", "0"}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", "0"}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(10)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], ")"}], "+"]}]], 
    "Assumption"]
}], "Assumption",
  CellTags->"10"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(11)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  SuperscriptBox[
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "+"], ")"}], "+"]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"11"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["11",
      ButtonData:>"11",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], ")"}], "+"], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["10",
      ButtonData:>"10",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], ")"}], "+"], ")"}], 
        "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                SuperscriptBox[
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], ")"}], "+"], ")"}], 
        "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{496, 604},
WindowMargins->{{Automatic, 63}, {17, Automatic}},
Visible->True,
Magnification->1.5,
StyleDefinitions -> "TheoremaProof.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "succ+ "->{
    Cell[1756, 53, 1322, 42, 56, "Conclusion",
      CellTags->"succ+ "]},
  " +0"->{
    Cell[3144, 101, 725, 25, 54, "Assumption",
      CellTags->" +0"]},
  " +succ"->{
    Cell[3872, 128, 1322, 42, 56, "Assumption",
      CellTags->" +succ"]},
  "1"->{
    Cell[5648, 199, 861, 29, 54, "Conclusion",
      CellTags->"1"]},
  "4"->{
    Cell[6941, 256, 200, 8, 47, "Conclusion",
      CellTags->"4"]},
  "5"->{
    Cell[8495, 347, 567, 19, 47, "Assumption",
      CellTags->"5"]},
  "6"->{
    Cell[9143, 373, 658, 22, 47, "Conclusion",
      CellTags->"6"]},
  "2"->{
    Cell[12647, 532, 1185, 37, 54, "Assumption",
      CellTags->"2"]},
  "3"->{
    Cell[13913, 576, 1333, 41, 54, "Conclusion",
      CellTags->"3"]},
  "7"->{
    Cell[15462, 631, 991, 31, 47, "Conclusion",
      CellTags->"7"]},
  "8"->{
    Cell[18414, 745, 1404, 42, 54, "Conclusion",
      CellTags->"8"]},
  "9"->{
    Cell[20262, 816, 794, 26, 47, "Conclusion",
      CellTags->"9"]},
  "10"->{
    Cell[23343, 954, 1059, 33, 47, "Assumption",
      CellTags->"10"]},
  "11"->{
    Cell[24483, 994, 1154, 36, 47, "Conclusion",
      CellTags->"11"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"succ+ ", 30350, 1214},
  {" +0", 30436, 1217},
  {" +succ", 30522, 1220},
  {"1", 30607, 1223},
  {"4", 30686, 1226},
  {"5", 30764, 1229},
  {"6", 30843, 1232},
  {"2", 30922, 1235},
  {"3", 31003, 1238},
  {"7", 31084, 1241},
  {"8", 31164, 1244},
  {"9", 31245, 1247},
  {"10", 31326, 1250},
  {"11", 31409, 1253}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 22, 0, 47, "Text"],
Cell[1756, 53, 1322, 42, 56, "Conclusion",
  CellTags->"succ+ "],

Cell[CellGroupData[{
Cell[3103, 99, 38, 0, 47, "Text"],
Cell[3144, 101, 725, 25, 54, "Assumption",
  CellTags->" +0"],
Cell[3872, 128, 1322, 42, 56, "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5231, 175, 357, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[5613, 197, 32, 0, 47, "Text"],
Cell[5648, 199, 861, 29, 54, "Conclusion",
  CellTags->"1"],

Cell[CellGroupData[{
Cell[6534, 232, 347, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[6906, 254, 32, 0, 47, "Text"],
Cell[6941, 256, 200, 8, 47, "Conclusion",
  CellTags->"4"],

Cell[CellGroupData[{
Cell[7166, 268, 200, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[7391, 282, 47, 0, 47, "Text"],
Cell[7441, 284, 272, 14, 47, "Text"],
Cell[7716, 300, 119, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7872, 310, 47, 0, 47, "Text"],
Cell[7922, 312, 278, 14, 47, "Text"],
Cell[8203, 328, 119, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8383, 340, 31, 0, 47, "Text"],
Cell[8417, 342, 75, 3, 47, "Text"],
Cell[8495, 347, 567, 19, 47, "Assumption",
  CellTags->"5"],
Cell[9065, 368, 75, 3, 47, "Text"],
Cell[9143, 373, 658, 22, 47, "Conclusion",
  CellTags->"6"],

Cell[CellGroupData[{
Cell[9826, 399, 200, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[10051, 413, 47, 0, 47, "Text"],
Cell[10101, 415, 442, 19, 47, "Text"],
Cell[10546, 436, 471, 20, 47, "Text"],
Cell[11020, 458, 411, 14, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11468, 477, 47, 0, 47, "Text"],
Cell[11518, 479, 518, 21, 47, "Text"],
Cell[12039, 502, 411, 14, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12535, 525, 31, 0, 47, "Text"],
Cell[12569, 527, 75, 3, 47, "Text"],
Cell[12647, 532, 1185, 37, 54, "Assumption",
  CellTags->"2"],
Cell[13835, 571, 75, 3, 47, "Text"],
Cell[13913, 576, 1333, 41, 54, "Conclusion",
  CellTags->"3"],
Cell[15249, 619, 210, 10, 47, "Text"],
Cell[15462, 631, 991, 31, 47, "Conclusion",
  CellTags->"7"],

Cell[CellGroupData[{
Cell[16478, 666, 32, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[16535, 670, 47, 0, 47, "Text"],
Cell[16585, 672, 477, 16, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17099, 693, 47, 0, 47, "Text"],
Cell[17149, 695, 638, 25, 47, "Text"],
Cell[17790, 722, 557, 18, 47, "Text"]
}, Open  ]],
Cell[18362, 743, 49, 0, 47, "Text"],
Cell[18414, 745, 1404, 42, 54, "Conclusion",
  CellTags->"8"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19855, 792, 347, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[20227, 814, 32, 0, 47, "Text"],
Cell[20262, 816, 794, 26, 47, "Conclusion",
  CellTags->"9"],

Cell[CellGroupData[{
Cell[21081, 846, 200, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[21306, 860, 47, 0, 47, "Text"],
Cell[21356, 862, 517, 22, 47, "Text"],
Cell[21876, 886, 322, 11, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22235, 902, 47, 0, 47, "Text"],
Cell[22285, 904, 560, 23, 47, "Text"],
Cell[22848, 929, 322, 11, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23231, 947, 31, 0, 47, "Text"],
Cell[23265, 949, 75, 3, 47, "Text"],
Cell[23343, 954, 1059, 33, 47, "Assumption",
  CellTags->"10"],
Cell[24405, 989, 75, 3, 47, "Text"],
Cell[24483, 994, 1154, 36, 47, "Conclusion",
  CellTags->"11"],

Cell[CellGroupData[{
Cell[25662, 1034, 202, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[25889, 1048, 47, 0, 47, "Text"],
Cell[25939, 1050, 670, 26, 47, "Text"],
Cell[26612, 1078, 729, 27, 47, "Text"],
Cell[27344, 1107, 670, 20, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28051, 1132, 47, 0, 47, "Text"],
Cell[28101, 1134, 758, 28, 47, "Text"],
Cell[28862, 1164, 670, 20, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

