(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     58290,       2314]*)
(*NotebookOutlinePosition[     62338,       2436]*)
(*  CellTagsIndexPosition[     61484,       2408]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Conclusion"],
  ","
}], "Conclusion",
  CellTags->" * "],

Cell[CellGroupData[{

Cell["under the assumptions:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( *0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}], "=", "0"}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->" *0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * ^+)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" * ^+"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( + ^+)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->" + ^+"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(0+ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->"0+ "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->"^++ "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( + ) + )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->"( + ) + "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(0* )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", "0"}], ")"}]}]], "Assumption"],
  "."
}], "Assumption",
  CellTags->"0* "]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: failed", "Text"],

Cell[TextData[{
  "The proof of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ",
      ButtonData:>" * ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "fails.",
  "(The Simplifier was unable to transform the proof situation.)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: failed", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " try to ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ",
      ButtonData:>" * ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["m",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IB"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: proved", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IB",
      ButtonData:>" * .IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed and prove:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IB.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "*", 
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", "0"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IB.F"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IB.F",
      ButtonData:>" * .IB.F",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0* ",
      ButtonData:>"0* ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "*", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: pending", "Text"],

Cell[TextData[Cell[TextData[{
  "Pending proof of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IB",
      ButtonData:>" * .IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"]], "Text",
  Background->GrayLevel[0.659998]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->" * .IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: failed", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS",
      ButtonData:>" * .IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->" * .IS.F"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", 
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "*", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IH",
      ButtonData:>" * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.S"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " try to ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.S",
      ButtonData:>" * .IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.S.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", "0"}], "=", 
        RowBox[{
          RowBox[{
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "*", "0"}], "+", "0"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.S.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.S.IB",
      ButtonData:>" * .IS.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", "0"}], "+", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IH",
      ButtonData:>" * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "*", 
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        StyleBox[\(m\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0* ",
      ButtonData:>"0* ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.S.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          RowBox[{
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "*", 
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], "+", 
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Assumption"]
}], "Assumption",
  CellTags->" * .IS.S.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.S.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{
          RowBox[{
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "*", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], "+", 
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.S.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "We simplify ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.S.IS",
      ButtonData:>" * .IS.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", 
        SuperscriptBox[
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.S.IH",
      ButtonData:>" * .IS.S.IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "+", 
        SuperscriptBox[
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        SuperscriptBox[
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.S.IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.S.IS.S"]
}, Open  ]],

Cell[TextData[{
  "The proof of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.S.IS.S",
      ButtonData:>" * .IS.S.IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "fails.",
  "(No applicable inference rule was found.)"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: failed", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " try to ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS",
      ButtonData:>" * .IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", "0"}], "=", 
        RowBox[{"0", "*", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.IB",
      ButtonData:>" * .IS.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "*", 
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", "0"}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        StyleBox[\(m\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0* ",
      ButtonData:>"0* ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Assumption"]
}], "Assumption",
  CellTags->" * .IS.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "We simplify ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.IS",
      ButtonData:>" * .IS.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.IH",
      ButtonData:>" * .IS.IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IH",
      ButtonData:>" * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IH",
      ButtonData:>" * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" * ^+",
      ButtonData:>" * ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( * .IS.IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_4\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->" * .IS.IS.S"]
}, Open  ]],

Cell[TextData[{
  "The proof of ",
  Cell[TextData[{
    "(",
    ButtonBox[" * .IS.IS.S",
      ButtonData:>" * .IS.IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "fails.",
  "(No applicable inference rule was found.)"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{496, 604},
WindowMargins->{{252, Automatic}, {Automatic, 23}},
Visible->True,
Magnification->1.5,
StyleDefinitions -> "TheoremaProof.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  " \[RawStar] "->{
    Cell[1756, 53, 1162, 38, 56, "Conclusion",
      CellTags->" \[RawStar] "]},
  " \[RawStar]0"->{
    Cell[2984, 97, 605, 22, 54, "Assumption",
      CellTags->" \[RawStar]0"]},
  " \[RawStar] ^+"->{
    Cell[3592, 121, 1394, 44, 56, "Assumption",
      CellTags->" \[RawStar] ^+"]},
  " +0"->{
    Cell[4989, 167, 725, 25, 54, "Assumption",
      CellTags->" +0"]},
  " + ^+"->{
    Cell[5717, 194, 1320, 42, 56, "Assumption",
      CellTags->" + ^+"]},
  "0+ "->{
    Cell[7040, 238, 725, 25, 54, "Assumption",
      CellTags->"0+ "]},
  "^++ "->{
    Cell[7768, 265, 1318, 42, 56, "Assumption",
      CellTags->"^++ "]},
  "( + ) + "->{
    Cell[9089, 309, 1781, 54, 56, "Assumption",
      CellTags->"( + ) + "]},
  "0\[RawStar] "->{
    Cell[10873, 365, 600, 21, 54, "Assumption",
      CellTags->"0\[RawStar] "]},
  " \[RawStar] .IB"->{
    Cell[12487, 444, 772, 26, 54, "Conclusion",
      CellTags->" \[RawStar] .IB"]},
  " \[RawStar] .IB.F"->{
    Cell[13717, 495, 502, 18, 47, "Conclusion",
      CellTags->" \[RawStar] .IB.F"]},
  " \[RawStar] .IH"->{
    Cell[16168, 624, 1041, 33, 54, "Assumption",
      CellTags->" \[RawStar] .IH"]},
  " \[RawStar] .IS"->{
    Cell[17290, 664, 1136, 36, 54, "Conclusion",
      CellTags->" \[RawStar] .IS"]},
  " \[RawStar] .IS.F"->{
    Cell[18874, 725, 819, 27, 47, "Conclusion",
      CellTags->" \[RawStar] .IS.F"]},
  " \[RawStar] .IS.S"->{
    Cell[22119, 860, 1280, 40, 54, "Conclusion",
      CellTags->" \[RawStar] .IS.S"]},
  " \[RawStar] .IS.S.IB"->{
    Cell[23864, 929, 587, 20, 47, "Conclusion",
      CellTags->" \[RawStar] .IS.S.IB"]},
  " \[RawStar] .IS.S.IH"->{
    Cell[26957, 1083, 954, 31, 47, "Assumption",
      CellTags->" \[RawStar] .IS.S.IH"]},
  " \[RawStar] .IS.S.IS"->{
    Cell[27992, 1121, 1083, 35, 47, "Conclusion",
      CellTags->" \[RawStar] .IS.S.IS"]},
  " \[RawStar] .IS.S.IS.S"->{
    Cell[37308, 1474, 1817, 53, 99, "Conclusion",
      CellTags->" \[RawStar] .IS.S.IS.S"]},
  " \[RawStar] .IS.IB"->{
    Cell[39947, 1576, 584, 20, 47, "Conclusion",
      CellTags->" \[RawStar] .IS.IB"]},
  " \[RawStar] .IS.IH"->{
    Cell[43032, 1730, 821, 27, 47, "Assumption",
      CellTags->" \[RawStar] .IS.IH"]},
  " \[RawStar] .IS.IS"->{
    Cell[43934, 1764, 908, 30, 47, "Conclusion",
      CellTags->" \[RawStar] .IS.IS"]},
  " \[RawStar] .IS.IS.S"->{
    Cell[56100, 2236, 1813, 53, 99, "Conclusion",
      CellTags->" \[RawStar] .IS.IS.S"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {" \[RawStar] ", 59027, 2335},
  {" \[RawStar]0", 59128, 2338},
  {" \[RawStar] ^+", 59230, 2341},
  {" +0", 59325, 2344},
  {" + ^+", 59410, 2347},
  {"0+ ", 59496, 2350},
  {"^++ ", 59580, 2353},
  {"( + ) + ", 59670, 2356},
  {"0\[RawStar] ", 59768, 2359},
  {" \[RawStar] .IB", 59873, 2362},
  {" \[RawStar] .IB.F", 59983, 2365},
  {" \[RawStar] .IH", 60093, 2368},
  {" \[RawStar] .IS", 60202, 2371},
  {" \[RawStar] .IS.F", 60313, 2374},
  {" \[RawStar] .IS.S", 60425, 2377},
  {" \[RawStar] .IS.S.IB", 60541, 2380},
  {" \[RawStar] .IS.S.IH", 60659, 2383},
  {" \[RawStar] .IS.S.IS", 60778, 2386},
  {" \[RawStar] .IS.S.IS.S", 60900, 2389},
  {" \[RawStar] .IS.IB", 61020, 2392},
  {" \[RawStar] .IS.IH", 61135, 2395},
  {" \[RawStar] .IS.IS", 61250, 2398},
  {" \[RawStar] .IS.IS.S", 61367, 2401}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 22, 0, 47, "Text"],
Cell[1756, 53, 1162, 38, 56, "Conclusion",
  CellTags->" \[RawStar] "],

Cell[CellGroupData[{
Cell[2943, 95, 38, 0, 47, "Text"],
Cell[2984, 97, 605, 22, 54, "Assumption",
  CellTags->" \[RawStar]0"],
Cell[3592, 121, 1394, 44, 56, "Assumption",
  CellTags->" \[RawStar] ^+"],
Cell[4989, 167, 725, 25, 54, "Assumption",
  CellTags->" +0"],
Cell[5717, 194, 1320, 42, 56, "Assumption",
  CellTags->" + ^+"],
Cell[7040, 238, 725, 25, 54, "Assumption",
  CellTags->"0+ "],
Cell[7768, 265, 1318, 42, 56, "Assumption",
  CellTags->"^++ "],
Cell[9089, 309, 1781, 54, 56, "Assumption",
  CellTags->"( + ) + "],
Cell[10873, 365, 600, 21, 54, "Assumption",
  CellTags->"0\[RawStar] "]
}, Open  ]],

Cell[CellGroupData[{
Cell[11510, 391, 129, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[11664, 398, 43, 0, 47, "Text"],
Cell[11710, 400, 254, 11, 73, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12001, 416, 43, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[12069, 420, 358, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[12452, 442, 32, 0, 47, "Text"],
Cell[12487, 444, 772, 26, 54, "Conclusion",
  CellTags->" \[RawStar] .IB"],

Cell[CellGroupData[{
Cell[13284, 474, 129, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[13438, 481, 43, 0, 47, "Text"],
Cell[13484, 483, 230, 10, 73, "Text"],
Cell[13717, 495, 502, 18, 47, "Conclusion",
  CellTags->" \[RawStar] .IB.F"],

Cell[CellGroupData[{
Cell[14244, 517, 214, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[14483, 531, 47, 0, 47, "Text"],
Cell[14533, 533, 393, 18, 47, "Text"],
Cell[14929, 553, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15078, 563, 47, 0, 47, "Text"],
Cell[15128, 565, 393, 18, 47, "Text"],
Cell[15524, 585, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15697, 597, 44, 0, 47, "Text"],
Cell[15744, 599, 251, 11, 71, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16056, 617, 31, 0, 47, "Text"],
Cell[16090, 619, 75, 3, 47, "Text"],
Cell[16168, 624, 1041, 33, 54, "Assumption",
  CellTags->" \[RawStar] .IH"],
Cell[17212, 659, 75, 3, 47, "Text"],
Cell[17290, 664, 1136, 36, 54, "Conclusion",
  CellTags->" \[RawStar] .IS"],

Cell[CellGroupData[{
Cell[18451, 704, 129, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[18605, 711, 43, 0, 47, "Text"],
Cell[18651, 713, 220, 10, 47, "Text"],
Cell[18874, 725, 819, 27, 47, "Conclusion",
  CellTags->" \[RawStar] .IS.F"],

Cell[CellGroupData[{
Cell[19718, 756, 32, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[19775, 760, 47, 0, 47, "Text"],
Cell[19825, 762, 396, 14, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20258, 781, 47, 0, 47, "Text"],
Cell[20308, 783, 549, 23, 47, "Text"],
Cell[20860, 808, 672, 27, 47, "Text"],
Cell[21535, 837, 517, 18, 47, "Text"]
}, Open  ]],
Cell[22067, 858, 49, 0, 47, "Text"],
Cell[22119, 860, 1280, 40, 54, "Conclusion",
  CellTags->" \[RawStar] .IS.S"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23436, 905, 368, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[23829, 927, 32, 0, 47, "Text"],
Cell[23864, 929, 587, 20, 47, "Conclusion",
  CellTags->" \[RawStar] .IS.S.IB"],

Cell[CellGroupData[{
Cell[24476, 953, 220, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[24721, 967, 47, 0, 47, "Text"],
Cell[24771, 969, 431, 19, 47, "Text"],
Cell[25205, 990, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25354, 1000, 47, 0, 47, "Text"],
Cell[25404, 1002, 436, 19, 47, "Text"],
Cell[25843, 1023, 430, 19, 47, "Text"],
Cell[26276, 1044, 393, 18, 47, "Text"],
Cell[26672, 1064, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26845, 1076, 31, 0, 47, "Text"],
Cell[26879, 1078, 75, 3, 47, "Text"],
Cell[26957, 1083, 954, 31, 47, "Assumption",
  CellTags->" \[RawStar] .IS.S.IH"],
Cell[27914, 1116, 75, 3, 47, "Text"],
Cell[27992, 1121, 1083, 35, 47, "Conclusion",
  CellTags->" \[RawStar] .IS.S.IS"],

Cell[CellGroupData[{
Cell[29100, 1160, 197, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[29322, 1174, 47, 0, 47, "Text"],
Cell[29372, 1176, 587, 24, 47, "Text"],
Cell[29962, 1202, 760, 29, 47, "Text"],
Cell[30725, 1233, 934, 34, 47, "Text"],
Cell[31662, 1269, 1039, 35, 47, "Text"],
Cell[32704, 1306, 860, 26, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33601, 1337, 47, 0, 47, "Text"],
Cell[33651, 1339, 748, 29, 47, "Text"],
Cell[34402, 1370, 934, 34, 47, "Text"],
Cell[35339, 1406, 1039, 35, 47, "Text"],
Cell[36381, 1443, 860, 26, 47, "Text"]
}, Open  ]],
Cell[37256, 1472, 49, 0, 47, "Text"],
Cell[37308, 1474, 1817, 53, 99, "Conclusion",
  CellTags->" \[RawStar] .IS.S.IS.S"]
}, Open  ]],
Cell[39140, 1530, 254, 11, 73, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[39455, 1548, 43, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[39523, 1552, 364, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[39912, 1574, 32, 0, 47, "Text"],
Cell[39947, 1576, 584, 20, 47, "Conclusion",
  CellTags->" \[RawStar] .IS.IB"],

Cell[CellGroupData[{
Cell[40556, 1600, 216, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[40797, 1614, 47, 0, 47, "Text"],
Cell[40847, 1616, 431, 19, 47, "Text"],
Cell[41281, 1637, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41430, 1647, 47, 0, 47, "Text"],
Cell[41480, 1649, 435, 19, 47, "Text"],
Cell[41918, 1670, 430, 19, 47, "Text"],
Cell[42351, 1691, 393, 18, 47, "Text"],
Cell[42747, 1711, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42920, 1723, 31, 0, 47, "Text"],
Cell[42954, 1725, 75, 3, 47, "Text"],
Cell[43032, 1730, 821, 27, 47, "Assumption",
  CellTags->" \[RawStar] .IS.IH"],
Cell[43856, 1759, 75, 3, 47, "Text"],
Cell[43934, 1764, 908, 30, 47, "Conclusion",
  CellTags->" \[RawStar] .IS.IS"],

Cell[CellGroupData[{
Cell[44867, 1798, 193, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[45085, 1812, 47, 0, 47, "Text"],
Cell[45135, 1814, 587, 24, 47, "Text"],
Cell[45725, 1840, 756, 29, 47, "Text"],
Cell[46484, 1871, 748, 29, 47, "Text"],
Cell[47235, 1902, 936, 34, 47, "Text"],
Cell[48174, 1938, 934, 34, 47, "Text"],
Cell[49111, 1974, 1039, 35, 47, "Text"],
Cell[50153, 2011, 860, 26, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51050, 2042, 47, 0, 47, "Text"],
Cell[51100, 2044, 587, 24, 47, "Text"],
Cell[51690, 2070, 750, 29, 47, "Text"],
Cell[52443, 2101, 748, 29, 47, "Text"],
Cell[53194, 2132, 934, 34, 47, "Text"],
Cell[54131, 2168, 1039, 35, 47, "Text"],
Cell[55173, 2205, 860, 26, 47, "Text"]
}, Open  ]],
Cell[56048, 2234, 49, 0, 47, "Text"],
Cell[56100, 2236, 1813, 53, 99, "Conclusion",
  CellTags->" \[RawStar] .IS.IS.S"]
}, Open  ]],
Cell[57928, 2292, 250, 11, 73, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

