(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    230963,       7412]*)
(*NotebookOutlinePosition[    237070,       7562]*)
(*  CellTagsIndexPosition[    235602,       7527]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  ","
}], "Conclusion",
  CellTags->"( * ) * "],

Cell[CellGroupData[{

Cell["under the assumptions:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( *0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}], "=", "0"}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->" *0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( *  ^+)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" *  ^+"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(0*)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", "0"}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->"0*"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( ^+*)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" ^+*"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( + ^+)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->" + ^+"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(0+ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->"0+ "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  ","
}], "Assumption",
  CellTags->"^++ "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( + )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" + "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( + ) + )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"],
  "."
}], "Assumption",
  CellTags->"( + ) + "]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: failed", "Text"],

Cell[TextData[{
  "The proof of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * ",
      ButtonData:>"( * ) * ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "fails.",
  "(The Simplifier was unable to transform the proof situation.)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: proved", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * ",
      ButtonData:>"( * ) * ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["m",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"0", "*", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{"0", "*", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IB"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: proved", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IB",
      ButtonData:>"( * ) * .IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed and prove:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IB.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"0", "*", 
              StyleBox[\(n\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{"0", "*", 
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IB.F"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IB.F",
      ButtonData:>"( * ) * .IB.F",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{"0", "*", 
            StyleBox[\(n\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "*", 
        StyleBox[\(p\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        StyleBox[\(p\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(n\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "*", 
            StyleBox[\(p\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: pending", "Text"],

Cell[TextData[Cell[TextData[{
  "Pending proof of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IB",
      ButtonData:>"( * ) * .IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"]], "Text",
  Background->GrayLevel[0.659998]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->"( * ) * .IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "*", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: proved", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS",
      ButtonData:>"( * ) * .IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"( * ) * .IS.F"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "*", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "*", 
        StyleBox[\(p\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "*", 
        StyleBox[\(p\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "*", 
        StyleBox[\(p\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "*", 
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "*", 
            StyleBox[\(p\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}]}], "+", 
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IH",
      ButtonData:>"( * ) * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox["n",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox["n",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S",
      ButtonData:>"( * ) * .IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", "0"}]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{"0", "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", "0"}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IB"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: proved", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IB",
      ButtonData:>"( * ) * .IS.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed and prove:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IB.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"0", "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", "0"}]}], ")"}], "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          RowBox[{"0", "*", 
            StyleBox[\(p\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", "0"}], ")"}], "*", 
            StyleBox[\(p\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IB.F"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IB.F",
      ButtonData:>"( * ) * .IS.S.IB.F",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{"0", "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}]}], ")"}], "*", 
        StyleBox[\(p\_3\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\((0 + 0)\), "*", 
        StyleBox[\(p\_3\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "*", 
        StyleBox[\(p\_3\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}], ")"}], "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{"0", "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{"0", "*", 
          StyleBox[\(p\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0*",
      ButtonData:>"0*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: pending", "Text"],

Cell[TextData[Cell[TextData[{
  "Pending proof of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IB",
      ButtonData:>"( * ) * .IS.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"]], "Text",
  Background->GrayLevel[0.659998]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}]}], ")"}]}]], "Assumption"]
}], "Assumption",
  CellTags->"( * ) * .IS.S.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    SuperscriptBox[
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+"]}]}], ")"}], "*", 
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    SuperscriptBox[
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+"]}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS"],

Cell[CellGroupData[{

Cell["\<\
As there are several methods which can be applied, we have different choices \
to proceed with the proof.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Alternative proof 1: failed", "Text"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS",
      ButtonData:>"( * ) * .IS.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "*", 
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "*", 
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]}]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.F"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}], "*", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "*", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"], "*", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(p\_4\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], "+", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(p\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              StyleBox[\(p\_4\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          StyleBox[\(p\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["p",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["p",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], "=", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["p",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox["p",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "*", 
                StyleBox["p",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.S"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " try to ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.S",
      ButtonData:>"( * ) * .IS.S.IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.S.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", "0"}]}], "=", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"0", "+", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", "0"}]}], ")"}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", "0"}]}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.S.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.S.IB",
      ButtonData:>"( * ) * .IS.S.IS.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", "0"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{"0", "+", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", "0"}]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", "0"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\((0 + 0)\), "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", "0"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\((0 + 0)\) + 0\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.S.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(p\_5\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", 
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]}], "=", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", 
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"( * ) * .IS.S.IS.S.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.S.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", 
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}]}], "=", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "*", 
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.S.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "We simplify ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.S.IS",
      ButtonData:>"( * ) * .IS.S.IS.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(p\_5\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(p\_5\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "+", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}], ")"}], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}]}], ")"}], 
        "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "+", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}], ")"}], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_5\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}]}], ")"}], 
        "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}]}], ")"}], 
        "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(p\_5\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(p\_5\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}]}], ")"}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}], "+", 
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(p\_5\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(m\_1\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            RowBox[{
                              StyleBox[\(m\_1\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None], "*", 
                              StyleBox[\(n\_3\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None]}]}], ")"}]}], ")"}], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(p\_5\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(m\_1\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            RowBox[{
                              StyleBox[\(m\_1\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None], "*", 
                              StyleBox[\(n\_3\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None]}]}], ")"}]}], ")"}]}], 
                  ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(p\_5\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(n\_3\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            StyleBox[\(p\_5\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None]}], ")"}], "+", 
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(n\_3\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            StyleBox[\(p\_5\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None]}], ")"}]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(m\_1\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            StyleBox[\(n\_3\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None]}], ")"}], "+", 
                        StyleBox[\(p\_5\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(p\_5\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox[\(m\_1\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None], "+", 
                            StyleBox[\(n\_3\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              Background->None]}], ")"}]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_5\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_5\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.S.IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(p\_5\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{"(", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "+", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}], ")"}]}], ")"}], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], ")"}], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "*", 
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "+"], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          StyleBox[\(p\_5\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "+", 
                          RowBox[{"(", 
                            RowBox[{
                              StyleBox[\(m\_1\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None], "+", 
                              StyleBox[\(n\_3\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                Background->None]}], ")"}]}], ")"}], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "+", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(p\_5\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "*", 
                StyleBox[\(p\_5\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}]}], ")"}], "+"]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.S.IS.S"]
}, Open  ]],

Cell[TextData[{
  "The proof of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.S.IS.S",
      ButtonData:>"( * ) * .IS.S.IS.S.IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "fails.",
  "(No applicable inference rule was found.)"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: proved", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS",
      ButtonData:>"( * ) * .IS.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["p",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "*", "0"}], "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "*", "0"}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "*", "0"}]}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.IB",
      ButtonData:>"( * ) * .IS.S.IS.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}], "*", "0"}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", "0"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "*", "0"}]}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IH",
      ButtonData:>"( * ) * .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", "0"}], "+", 
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", "0"}], ")"}]}]}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", "0"}], ")"}]}]}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        RowBox[{
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "*", "0"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *0",
      ButtonData:>" *0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0 + 0\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(0\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "*", 
          StyleBox[\(p\_6\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "*", 
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "*", 
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]}]}]], "Assumption"]
}], "Assumption",
  CellTags->"( * ) * .IS.S.IS.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(( * ) * .IS.S.IS.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "*", 
            SuperscriptBox[
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "*", 
            SuperscriptBox[
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}]}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"( * ) * .IS.S.IS.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.IS",
      ButtonData:>"( * ) * .IS.S.IS.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}], "*", 
        SuperscriptBox[
          StyleBox[\(p\_6\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "*", 
                SuperscriptBox[
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}]}], ")"}], "*", 
          StyleBox[\(p\_6\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS.S.IS.IH",
      ButtonData:>"( * ) * .IS.S.IS.IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  SuperscriptBox[
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(p\_6\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(p\_6\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}]}], ")"}], "+"]}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "*", 
          SuperscriptBox[
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], ")"}], "*", 
          SuperscriptBox[
            StyleBox[\(p\_6\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  SuperscriptBox[
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "*", 
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" *  ^+",
      ButtonData:>" *  ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" ^+*",
      ButtonData:>" ^+*",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(p\_6\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            SuperscriptBox[
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ^+",
      ButtonData:>" + ^+",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"], "+", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], "+", 
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "*", 
                  StyleBox[\(n\_3\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}]}], ")"}]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], "+", 
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}], "+", 
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "*", 
                        StyleBox[\(n\_3\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None]}]}], ")"}], "*", 
                  StyleBox[\(p\_6\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}]}], ")"}]}], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(p\_6\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(p\_6\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(p\_6\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(p\_6\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}]}], ")"}], 
            "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["( + ) + ",
      ButtonData:>"( + ) + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}], "+", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" + ",
      ButtonData:>" + ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox[\(m\_1\),
                          FontWeight->"Plain",
                          FontSlant->"Italic",
                          Background->None], "+", 
                        RowBox[{
                          StyleBox[\(m\_1\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None], "*", 
                          StyleBox[\(n\_3\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            Background->None]}]}], ")"}]}], ")"}], "+", 
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(p\_6\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    RowBox[{
                      StyleBox[\(n\_3\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "*", 
                      StyleBox[\(p\_6\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}]}], ")"}]}], ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "*", 
                    StyleBox[\(n\_3\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}]}], ")"}], "*", 
              StyleBox[\(p\_6\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative proof 2: pending", "Text"],

Cell[TextData[Cell[TextData[{
  "Pending proof of ",
  Cell[TextData[{
    "(",
    ButtonBox["( * ) * .IS",
      ButtonData:>"( * ) * .IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  "."
}], "Text"]], "Text",
  Background->GrayLevel[0.659998]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{996, 646},
WindowMargins->{{2, Automatic}, {Automatic, 2}},
Visible->True,
Magnification->1.5,
StyleDefinitions -> "TheoremaProof.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "( \[RawStar] ) \[RawStar] "->{
    Cell[1756, 53, 1781, 54, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] "]},
  " \[RawStar]0"->{
    Cell[3603, 113, 605, 22, 54, "Assumption",
      CellTags->" \[RawStar]0"]},
  " \[RawStar]  ^+"->{
    Cell[4211, 137, 1396, 44, 56, "Assumption",
      CellTags->" \[RawStar]  ^+"]},
  "0\[RawStar]"->{
    Cell[5610, 183, 598, 21, 54, "Assumption",
      CellTags->"0\[RawStar]"]},
  " ^+\[RawStar]"->{
    Cell[6211, 206, 1392, 44, 56, "Assumption",
      CellTags->" ^+\[RawStar]"]},
  " +0"->{
    Cell[7606, 252, 725, 25, 54, "Assumption",
      CellTags->" +0"]},
  " + ^+"->{
    Cell[8334, 279, 1320, 42, 56, "Assumption",
      CellTags->" + ^+"]},
  "0+ "->{
    Cell[9657, 323, 725, 25, 54, "Assumption",
      CellTags->"0+ "]},
  "^++ "->{
    Cell[10385, 350, 1318, 42, 56, "Assumption",
      CellTags->"^++ "]},
  " + "->{
    Cell[11706, 394, 1162, 38, 56, "Assumption",
      CellTags->" + "]},
  "( + ) + "->{
    Cell[12871, 434, 1781, 54, 56, "Assumption",
      CellTags->"( + ) + "]},
  "( \[RawStar] ) \[RawStar] .IB"->{
    Cell[15679, 546, 1370, 42, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IB"]},
  "( \[RawStar] ) \[RawStar] .IB.F"->{
    Cell[17517, 613, 932, 30, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IB.F"]},
  "( \[RawStar] ) \[RawStar] .IH"->{
    Cell[21204, 786, 1655, 49, 56, "Assumption",
      CellTags->"( \[RawStar] ) \[RawStar] .IH"]},
  "( \[RawStar] ) \[RawStar] .IS"->{
    Cell[22940, 842, 1754, 52, 82, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS"]},
  "( \[RawStar] ) \[RawStar] .IS.F"->{
    Cell[25152, 919, 1269, 39, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.F"]},
  "( \[RawStar] ) \[RawStar] .IS.S"->{
    Cell[32863, 1210, 2250, 65, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IB"->{
    Cell[35581, 1304, 1522, 45, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IB"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IB.F"->{
    Cell[37581, 1374, 1181, 37, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IB.F"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IH"->{
    Cell[43451, 1644, 2139, 60, 56, "Assumption",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IH"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS"->{
    Cell[45671, 1711, 2340, 65, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.F"->{
    Cell[48479, 1801, 1912, 56, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.F"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.S"->{
    Cell[67224, 2449, 3110, 83, 56, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.S.IB"->{
    Cell[70819, 2561, 1968, 56, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IB"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.S.IH"->{
    Cell[76898, 2793, 2622, 74, 115, "Assumption",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IH"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS"->{
    Cell[79601, 2874, 2843, 80, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS.S"->{
    Cell[142921, 4700, 5129, 125, 70, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS.S"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.IB"->{
    Cell[148905, 4874, 1544, 46, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IB"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.IH"->{
    Cell[155308, 5141, 1914, 56, 47, "Assumption",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IH"]},
  "( \[RawStar] ) \[RawStar] .IS.S.IS.IS"->{
    Cell[157303, 5204, 2045, 60, 47, "Conclusion",
      CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IS"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"( \[RawStar] ) \[RawStar] ", 231711, 7433},
  {" \[RawStar]0", 231826, 7436},
  {" \[RawStar]  ^+", 231930, 7439},
  {"0\[RawStar]", 232034, 7442},
  {" ^+\[RawStar]", 232135, 7445},
  {" +0", 232229, 7448},
  {" + ^+", 232314, 7451},
  {"0+ ", 232400, 7454},
  {"^++ ", 232484, 7457},
  {" + ", 232570, 7460},
  {"( + ) + ", 232660, 7463},
  {"( \[RawStar] ) \[RawStar] .IB", 232776, 7466},
  {"( \[RawStar] ) \[RawStar] .IB.F", 232915, 7469},
  {"( \[RawStar] ) \[RawStar] .IH", 233053, 7472},
  {"( \[RawStar] ) \[RawStar] .IS", 233190, 7475},
  {"( \[RawStar] ) \[RawStar] .IS.F", 233329, 7478},
  {"( \[RawStar] ) \[RawStar] .IS.S", 233470, 7481},
  {"( \[RawStar] ) \[RawStar] .IS.S.IB", 233615, 7484},
  {"( \[RawStar] ) \[RawStar] .IS.S.IB.F", 233765, 7487},
  {"( \[RawStar] ) \[RawStar] .IS.S.IH", 233915, 7490},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS", 234063, 7493},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.F", 234213, 7496},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.S", 234365, 7499},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IB", 234520, 7502},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IH", 234678, 7505},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS", 234837, 7508},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS.S", 234997, 7511},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.IB", 235157, 7514},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.IH", 235312, 7517},
  {"( \[RawStar] ) \[RawStar] .IS.S.IS.IS", 235467, 7520}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 22, 0, 47, "Text"],
Cell[1756, 53, 1781, 54, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] "],

Cell[CellGroupData[{
Cell[3562, 111, 38, 0, 47, "Text"],
Cell[3603, 113, 605, 22, 54, "Assumption",
  CellTags->" \[RawStar]0"],
Cell[4211, 137, 1396, 44, 56, "Assumption",
  CellTags->" \[RawStar]  ^+"],
Cell[5610, 183, 598, 21, 54, "Assumption",
  CellTags->"0\[RawStar]"],
Cell[6211, 206, 1392, 44, 56, "Assumption",
  CellTags->" ^+\[RawStar]"],
Cell[7606, 252, 725, 25, 54, "Assumption",
  CellTags->" +0"],
Cell[8334, 279, 1320, 42, 56, "Assumption",
  CellTags->" + ^+"],
Cell[9657, 323, 725, 25, 54, "Assumption",
  CellTags->"0+ "],
Cell[10385, 350, 1318, 42, 56, "Assumption",
  CellTags->"^++ "],
Cell[11706, 394, 1162, 38, 56, "Assumption",
  CellTags->" + "],
Cell[12871, 434, 1781, 54, 56, "Assumption",
  CellTags->"( + ) + "]
}, Open  ]],

Cell[CellGroupData[{
Cell[14689, 493, 129, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[14843, 500, 43, 0, 47, "Text"],
Cell[14889, 502, 264, 11, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15190, 518, 43, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[15258, 522, 361, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[15644, 544, 32, 0, 47, "Text"],
Cell[15679, 546, 1370, 42, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IB"],

Cell[CellGroupData[{
Cell[17074, 592, 129, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[17228, 599, 43, 0, 47, "Text"],
Cell[17274, 601, 240, 10, 47, "Text"],
Cell[17517, 613, 932, 30, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IB.F"],

Cell[CellGroupData[{
Cell[18474, 647, 224, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[18723, 661, 47, 0, 47, "Text"],
Cell[18773, 663, 581, 24, 47, "Text"],
Cell[19357, 689, 391, 18, 47, "Text"],
Cell[19751, 709, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19900, 719, 47, 0, 47, "Text"],
Cell[19950, 721, 597, 24, 47, "Text"],
Cell[20550, 747, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20723, 759, 44, 0, 47, "Text"],
Cell[20770, 761, 261, 11, 71, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21092, 779, 31, 0, 47, "Text"],
Cell[21126, 781, 75, 3, 47, "Text"],
Cell[21204, 786, 1655, 49, 56, "Assumption",
  CellTags->"( \[RawStar] ) \[RawStar] .IH"],
Cell[22862, 837, 75, 3, 47, "Text"],
Cell[22940, 842, 1754, 52, 82, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS"],

Cell[CellGroupData[{
Cell[24719, 898, 129, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[24873, 905, 43, 0, 47, "Text"],
Cell[24919, 907, 230, 10, 47, "Text"],
Cell[25152, 919, 1269, 39, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.F"],

Cell[CellGroupData[{
Cell[26446, 962, 32, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[26503, 966, 47, 0, 47, "Text"],
Cell[26553, 968, 757, 29, 47, "Text"],
Cell[27313, 999, 892, 33, 47, "Text"],
Cell[28208, 1034, 743, 24, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28988, 1063, 47, 0, 47, "Text"],
Cell[29038, 1065, 753, 29, 47, "Text"],
Cell[29794, 1096, 1059, 38, 47, "Text"],
Cell[30856, 1136, 1043, 38, 47, "Text"],
Cell[31902, 1176, 894, 29, 47, "Text"]
}, Open  ]],
Cell[32811, 1208, 49, 0, 47, "Text"],
Cell[32863, 1210, 2250, 65, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35150, 1280, 371, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[35546, 1302, 32, 0, 47, "Text"],
Cell[35581, 1304, 1522, 45, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IB"],

Cell[CellGroupData[{
Cell[37128, 1353, 129, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[37282, 1360, 43, 0, 47, "Text"],
Cell[37328, 1362, 250, 10, 47, "Text"],
Cell[37581, 1374, 1181, 37, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IB.F"],

Cell[CellGroupData[{
Cell[38787, 1415, 234, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[39046, 1429, 47, 0, 47, "Text"],
Cell[39096, 1431, 624, 25, 47, "Text"],
Cell[39723, 1458, 401, 18, 47, "Text"],
Cell[40127, 1478, 391, 18, 47, "Text"],
Cell[40521, 1498, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40670, 1508, 47, 0, 47, "Text"],
Cell[40720, 1510, 783, 30, 47, "Text"],
Cell[41506, 1542, 579, 24, 47, "Text"],
Cell[42088, 1568, 428, 19, 47, "Text"],
Cell[42519, 1589, 265, 14, 47, "Text"],
Cell[42787, 1605, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42960, 1617, 44, 0, 47, "Text"],
Cell[43007, 1619, 271, 11, 71, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43339, 1637, 31, 0, 47, "Text"],
Cell[43373, 1639, 75, 3, 47, "Text"],
Cell[43451, 1644, 2139, 60, 56, "Assumption",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IH"],
Cell[45593, 1706, 75, 3, 47, "Text"],
Cell[45671, 1711, 2340, 65, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS"],

Cell[CellGroupData[{
Cell[48036, 1780, 129, 3, 47, "Text"],

Cell[CellGroupData[{
Cell[48190, 1787, 43, 0, 47, "Text"],
Cell[48236, 1789, 240, 10, 47, "Text"],
Cell[48479, 1801, 1912, 56, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.F"],

Cell[CellGroupData[{
Cell[50416, 1861, 32, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[50473, 1865, 47, 0, 47, "Text"],
Cell[50523, 1867, 984, 35, 47, "Text"],
Cell[51510, 1904, 1186, 40, 47, "Text"],
Cell[52699, 1946, 1216, 40, 47, "Text"],
Cell[53918, 1988, 1335, 44, 73, "Text"],
Cell[55256, 2034, 1335, 44, 73, "Text"],
Cell[56594, 2080, 1345, 44, 73, "Text"],
Cell[57942, 2126, 1315, 44, 73, "Text"],
Cell[59260, 2172, 1166, 35, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60463, 2212, 47, 0, 47, "Text"],
Cell[60513, 2214, 1133, 40, 47, "Text"],
Cell[61649, 2256, 1274, 44, 47, "Text"],
Cell[62926, 2302, 1458, 49, 47, "Text"],
Cell[64387, 2353, 1458, 49, 47, "Text"],
Cell[65848, 2404, 1309, 40, 47, "Text"]
}, Open  ]],
Cell[67172, 2447, 49, 0, 47, "Text"],
Cell[67224, 2449, 3110, 83, 56, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70371, 2537, 388, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[70784, 2559, 32, 0, 47, "Text"],
Cell[70819, 2561, 1968, 56, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IB"],

Cell[CellGroupData[{
Cell[72812, 2621, 240, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[73077, 2635, 47, 0, 47, "Text"],
Cell[73127, 2637, 1079, 36, 47, "Text"],
Cell[74209, 2675, 116, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74362, 2685, 47, 0, 47, "Text"],
Cell[74412, 2687, 1068, 37, 73, "Text"],
Cell[75483, 2726, 845, 30, 73, "Text"],
Cell[76331, 2758, 275, 14, 47, "Text"],
Cell[76609, 2774, 116, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[76786, 2786, 31, 0, 47, "Text"],
Cell[76820, 2788, 75, 3, 47, "Text"],
Cell[76898, 2793, 2622, 74, 115, "Assumption",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IH"],
Cell[79523, 2869, 75, 3, 47, "Text"],
Cell[79601, 2874, 2843, 80, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS"],

Cell[CellGroupData[{
Cell[82469, 2958, 217, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[82711, 2972, 47, 0, 47, "Text"],
Cell[82761, 2974, 1399, 46, 47, "Text"],
Cell[84163, 3022, 2332, 68, 47, "Text"],
Cell[86498, 3092, 2574, 70, 47, "Text"],
Cell[89075, 3164, 2580, 70, 47, "Text"],
Cell[91658, 3236, 2487, 69, 47, "Text"],
Cell[94148, 3307, 2308, 60, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96493, 3372, 47, 0, 47, "Text"],
Cell[96543, 3374, 1590, 52, 47, "Text"],
Cell[98136, 3428, 1796, 57, 47, "Text"],
Cell[99935, 3487, 2451, 73, 47, "Text"],
Cell[102389, 3562, 2481, 73, 47, "Text"],
Cell[104873, 3637, 2709, 75, 47, "Text"],
Cell[107585, 3714, 2709, 75, 47, "Text"],
Cell[110297, 3791, 2715, 75, 47, "Text"],
Cell[113015, 3868, 2704, 74, 47, "Text"],
Cell[115722, 3944, 2727, 75, 47, "Text"],
Cell[118452, 4021, 2704, 74, 47, "Text"],
Cell[121159, 4097, 2714, 74, 47, "Text"],
Cell[123876, 4173, 2752, 74, 47, "Text"],
Cell[126631, 4249, 2781, 75, 47, "Text"],
Cell[129415, 4326, 2718, 74, 47, "Text"],
Cell[132136, 4402, 2712, 74, 47, "Text"],
Cell[134851, 4478, 2722, 74, 47, "Text"],
Cell[137576, 4554, 2712, 74, 47, "Text"],
Cell[140291, 4630, 2563, 65, 47, "Text"]
}, Open  ]],
Cell[142869, 4698, 49, 0, 47, "Text"],
Cell[142921, 4700, 5129, 125, 70, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.S.IS.S"]
}, Open  ]],
Cell[148065, 4828, 274, 11, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[148400, 4846, 43, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[148468, 4850, 377, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[148870, 4872, 32, 0, 47, "Text"],
Cell[148905, 4874, 1544, 46, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IB"],

Cell[CellGroupData[{
Cell[150474, 4924, 236, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[150735, 4938, 47, 0, 47, "Text"],
Cell[150785, 4940, 869, 32, 47, "Text"],
Cell[151657, 4974, 112, 5, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151806, 4984, 47, 0, 47, "Text"],
Cell[151856, 4986, 904, 33, 47, "Text"],
Cell[152763, 5021, 872, 33, 47, "Text"],
Cell[153638, 5056, 681, 27, 47, "Text"],
Cell[154322, 5085, 430, 19, 47, "Text"],
Cell[154755, 5106, 265, 14, 47, "Text"],
Cell[155023, 5122, 112, 5, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[155196, 5134, 31, 0, 47, "Text"],
Cell[155230, 5136, 75, 3, 47, "Text"],
Cell[155308, 5141, 1914, 56, 47, "Assumption",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IH"],
Cell[157225, 5199, 75, 3, 47, "Text"],
Cell[157303, 5204, 2045, 60, 47, "Conclusion",
  CellTags->"( \[RawStar] ) \[RawStar] .IS.S.IS.IS"],

Cell[CellGroupData[{
Cell[159373, 5268, 236, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[159634, 5282, 47, 0, 47, "Text"],
Cell[159684, 5284, 1022, 36, 47, "Text"],
Cell[160709, 5322, 1666, 53, 47, "Text"],
Cell[162378, 5377, 1882, 59, 47, "Text"],
Cell[164263, 5438, 2043, 63, 47, "Text"],
Cell[166309, 5503, 2245, 68, 47, "Text"],
Cell[168557, 5573, 2451, 73, 47, "Text"],
Cell[171011, 5648, 2488, 74, 47, "Text"],
Cell[173502, 5724, 2705, 75, 47, "Text"],
Cell[176210, 5801, 2705, 75, 47, "Text"],
Cell[178918, 5878, 2705, 75, 47, "Text"],
Cell[181626, 5955, 2705, 75, 47, "Text"],
Cell[184334, 6032, 2715, 75, 47, "Text"],
Cell[187052, 6109, 2555, 65, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[189644, 6179, 47, 0, 47, "Text"],
Cell[189694, 6181, 1213, 42, 47, "Text"],
Cell[190910, 6225, 1445, 48, 47, "Text"],
Cell[192358, 6275, 1882, 59, 47, "Text"],
Cell[194243, 6336, 2043, 63, 47, "Text"],
Cell[196289, 6401, 2245, 68, 47, "Text"],
Cell[198537, 6471, 2453, 73, 47, "Text"],
Cell[200993, 6546, 2481, 73, 47, "Text"],
Cell[203477, 6621, 2705, 75, 47, "Text"],
Cell[206185, 6698, 2705, 75, 47, "Text"],
Cell[208893, 6775, 2705, 75, 47, "Text"],
Cell[211601, 6852, 2705, 75, 47, "Text"],
Cell[214309, 6929, 2705, 75, 47, "Text"],
Cell[217017, 7006, 2715, 75, 47, "Text"],
Cell[219735, 7083, 2704, 74, 47, "Text"],
Cell[222442, 7159, 2727, 75, 47, "Text"],
Cell[225172, 7236, 2704, 74, 47, "Text"],
Cell[227879, 7312, 2555, 65, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[230567, 7390, 44, 0, 47, "Text"],
Cell[230614, 7392, 261, 11, 71, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

