(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32467,       1294]*)
(*NotebookOutlinePosition[     35374,       1392]*)
(*  CellTagsIndexPosition[     34826,       1370]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  ","
}], "Conclusion",
  CellTags->"^++ "],

Cell[CellGroupData[{

Cell["under the assumptions:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(0+ )", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->"0+ "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +0)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}]}]], "Assumption"],
  ","
}], "Assumption",
  CellTags->" +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["( +succ)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"],
  "."
}], "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ ",
      ButtonData:>"^++ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["m",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(0\^+\), "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"0", "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IB"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IB",
      ButtonData:>"^++ .IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(0\^+\), "+", 
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"0", "+", 
              StyleBox[\(n\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"^++ .IB.F"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\(0\^+\), "+", 
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"0", "+", 
            StyleBox[\(n\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["0+ ",
      ButtonData:>"0+ ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(0\^+\), "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"]}], ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IB.S"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IB.S",
      ButtonData:>"^++ .IB.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB.S.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      \(\(0\^+\) + 0 = \(0\^+\)\)], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IB.S.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IB.S.IB",
      ButtonData:>"^++ .IB.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\) + 0\)], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\)\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      \(\(0\^+\)\)], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB.S.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(0\^+\), "+", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Assumption"]
}], "Assumption",
  CellTags->"^++ .IB.S.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IB.S.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(0\^+\), "+", 
          SuperscriptBox[
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(n\_2\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IB.S.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IB.S.IS",
      ButtonData:>"^++ .IB.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{\(0\^+\), "+", 
        SuperscriptBox[
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{\(0\^+\), "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IB.S.IH",
      ButtonData:>"^++ .IB.S.IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption"]
}], "Assumption",
  CellTags->"^++ .IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], ")"}], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], "+", 
                  StyleBox["n",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IS"],

Cell[TextData[{
  "We take in ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IS",
      ButtonData:>"^++ .IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " all variables arbitrary but fixed:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS.F)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          StyleBox[\(n\_3\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox[\(n\_3\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], ")"}], "+"]}]], "Conclusion"]
}], "Conclusion",
  CellTags->"^++ .IS.F"],

Cell[CellGroupData[{

Cell["and simplify it.", "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", 
        StyleBox[\(n\_3\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], "+", 
            StyleBox[\(n\_3\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IH",
      ButtonData:>"^++ .IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                StyleBox[\(n\_3\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell["Hence, it is sufficient to prove:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS.S)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"], ")"}], "+"], "+", 
              StyleBox["n",
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      StyleBox[\(m\_1\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None], "+", 
                      StyleBox["n",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        Background->None]}], ")"}], "+"], ")"}], "+"]}], 
          ")"}]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IS.S"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We",
  " ",
  "prove ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IS.S",
      ButtonData:>"^++ .IS.S",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " by  induction on ",
  Cell[BoxData[
      StyleBox["n",
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Induction Base: ", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS.S.IB)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", "0"}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", "0"}], ")"}], "+"], ")"}], 
          "+"]}]], "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IS.S.IB"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IS.S.IB",
      ButtonData:>"^++ .IS.S.IB",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", "0"}]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", "0"}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +0",
      ButtonData:>" +0",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], ")"}], "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Hypothesis:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS.S.IH)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None]}], ")"}], "+"], ")"}], "+"]}]], 
    "Assumption"]
}], "Assumption",
  CellTags->"^++ .IS.S.IH"],

Cell[TextData[{
  Cell["", "Indent"],
  "Induction Conclusion:"
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell["(^++ .IS.S.IS)", "Label"],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], ")"}], "+"], "+", 
          SuperscriptBox[
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}], "=", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+", 
                  SuperscriptBox[
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+"]}], ")"}], "+"], ")"}], "+"]}]], 
    "Conclusion"],
  "."
}], "Conclusion",
  CellTags->"^++ .IS.S.IS"],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IS.S.IS",
      ButtonData:>"^++ .IS.S.IS",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"],
  " works."
}], "Text"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox[
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+"], ")"}], "+"], "+", 
        SuperscriptBox[
          StyleBox[\(n\_4\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  StyleBox[\(m\_1\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"], ")"}], "+"], "+", 
            StyleBox[\(n\_4\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox["^++ .IS.S.IH",
      ButtonData:>"^++ .IS.S.IH",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], ")"}], "+"], ")"}], 
        "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+", 
                SuperscriptBox[
                  StyleBox[\(n\_4\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    Background->None], "+"]}], ")"}], "+"], ")"}], "+"]], 
    "Expression"],
  " =",
  Cell["", "Blank"],
  "by ",
  Cell[TextData[{
    "(",
    ButtonBox[" +succ",
      ButtonData:>" +succ",
      ButtonStyle->"Hyperlink"],
    ")"
  }], "Label"]
}], "Text"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    StyleBox[\(m\_1\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None], "+", 
                    StyleBox[\(n\_4\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      Background->None]}], ")"}], "+"], ")"}], "+"], ")"}], 
        "+"]], "Expression"],
  "\[RightFloor]"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{496, 604},
WindowMargins->{{252, Automatic}, {Automatic, 23}},
Visible->True,
Magnification->1.5,
StyleDefinitions -> "TheoremaProof.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "^++ "->{
    Cell[1756, 53, 1318, 42, 56, "Conclusion",
      CellTags->"^++ "]},
  "0+ "->{
    Cell[3140, 101, 725, 25, 54, "Assumption",
      CellTags->"0+ "]},
  " +0"->{
    Cell[3868, 128, 725, 25, 54, "Assumption",
      CellTags->" +0"]},
  " +succ"->{
    Cell[4596, 155, 1322, 42, 56, "Assumption",
      CellTags->" +succ"]},
  "^++ .IB"->{
    Cell[6368, 226, 873, 29, 54, "Conclusion",
      CellTags->"^++ .IB"]},
  "^++ .IB.F"->{
    Cell[7469, 269, 583, 19, 47, "Conclusion",
      CellTags->"^++ .IB.F"]},
  "^++ .IB.S"->{
    Cell[9305, 350, 784, 26, 70, "Conclusion",
      CellTags->"^++ .IB.S"]},
  "^++ .IB.S.IB"->{
    Cell[10549, 405, 212, 8, 70, "Conclusion",
      CellTags->"^++ .IB.S.IB"]},
  "^++ .IB.S.IH"->{
    Cell[11856, 480, 509, 17, 70, "Assumption",
      CellTags->"^++ .IB.S.IH"]},
  "^++ .IB.S.IS"->{
    Cell[12446, 504, 637, 21, 70, "Conclusion",
      CellTags->"^++ .IB.S.IS"]},
  "^++ .IH"->{
    Cell[15274, 633, 1197, 37, 70, "Assumption",
      CellTags->"^++ .IH"]},
  "^++ .IS"->{
    Cell[16552, 677, 1345, 41, 70, "Conclusion",
      CellTags->"^++ .IS"]},
  "^++ .IS.F"->{
    Cell[18125, 732, 1007, 31, 70, "Conclusion",
      CellTags->"^++ .IS.F"]},
  "^++ .IS.S"->{
    Cell[21105, 846, 1420, 42, 70, "Conclusion",
      CellTags->"^++ .IS.S"]},
  "^++ .IS.S.IB"->{
    Cell[22985, 917, 816, 26, 70, "Conclusion",
      CellTags->"^++ .IS.S.IB"]},
  "^++ .IS.S.IH"->{
    Cell[26110, 1055, 1079, 33, 70, "Assumption",
      CellTags->"^++ .IS.S.IH"]},
  "^++ .IS.S.IS"->{
    Cell[27270, 1095, 1174, 36, 70, "Conclusion",
      CellTags->"^++ .IS.S.IS"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"^++ ", 33196, 1315},
  {"0+ ", 33280, 1318},
  {" +0", 33363, 1321},
  {" +succ", 33449, 1324},
  {"^++ .IB", 33540, 1327},
  {"^++ .IB.F", 33633, 1330},
  {"^++ .IB.S", 33728, 1333},
  {"^++ .IB.S.IB", 33826, 1336},
  {"^++ .IB.S.IH", 33927, 1339},
  {"^++ .IB.S.IS", 34029, 1342},
  {"^++ .IH", 34126, 1345},
  {"^++ .IS", 34219, 1348},
  {"^++ .IS.F", 34314, 1351},
  {"^++ .IS.S", 34411, 1354},
  {"^++ .IS.S.IB", 34511, 1357},
  {"^++ .IS.S.IH", 34613, 1360},
  {"^++ .IS.S.IS", 34717, 1363}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 22, 0, 47, "Text"],
Cell[1756, 53, 1318, 42, 56, "Conclusion",
  CellTags->"^++ "],

Cell[CellGroupData[{
Cell[3099, 99, 38, 0, 47, "Text"],
Cell[3140, 101, 725, 25, 54, "Assumption",
  CellTags->"0+ "],
Cell[3868, 128, 725, 25, 54, "Assumption",
  CellTags->" +0"],
Cell[4596, 155, 1322, 42, 56, "Assumption",
  CellTags->" +succ"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5955, 202, 353, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[6333, 224, 32, 0, 47, "Text"],
Cell[6368, 226, 873, 29, 54, "Conclusion",
  CellTags->"^++ .IB"],
Cell[7244, 257, 222, 10, 47, "Text"],
Cell[7469, 269, 583, 19, 47, "Conclusion",
  CellTags->"^++ .IB.F"],

Cell[CellGroupData[{
Cell[8077, 292, 32, 0, 47, "Text"],

Cell[CellGroupData[{
Cell[8134, 296, 47, 0, 47, "Text"],
Cell[8184, 298, 249, 9, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8470, 312, 47, 0, 70, "Text"],
Cell[8520, 314, 470, 20, 70, "Text"],
Cell[8993, 336, 245, 9, 70, "Text"]
}, Open  ]],
Cell[9253, 348, 49, 0, 70, "Text"],
Cell[9305, 350, 784, 26, 70, "Conclusion",
  CellTags->"^++ .IB.S"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10126, 381, 363, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[10514, 403, 32, 0, 70, "Text"],
Cell[10549, 405, 212, 8, 70, "Conclusion",
  CellTags->"^++ .IB.S.IB"],

Cell[CellGroupData[{
Cell[10786, 417, 222, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[11033, 431, 47, 0, 70, "Text"],
Cell[11083, 433, 272, 14, 70, "Text"],
Cell[11358, 449, 119, 5, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11514, 459, 47, 0, 70, "Text"],
Cell[11564, 461, 119, 5, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11744, 473, 31, 0, 70, "Text"],
Cell[11778, 475, 75, 3, 70, "Text"],
Cell[11856, 480, 509, 17, 70, "Assumption",
  CellTags->"^++ .IB.S.IH"],
Cell[12368, 499, 75, 3, 70, "Text"],
Cell[12446, 504, 637, 21, 70, "Conclusion",
  CellTags->"^++ .IB.S.IS"],

Cell[CellGroupData[{
Cell[13108, 529, 222, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[13355, 543, 47, 0, 70, "Text"],
Cell[13405, 545, 442, 19, 70, "Text"],
Cell[13850, 566, 493, 20, 70, "Text"],
Cell[14346, 588, 322, 11, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14705, 604, 47, 0, 70, "Text"],
Cell[14755, 606, 322, 11, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15162, 626, 31, 0, 70, "Text"],
Cell[15196, 628, 75, 3, 70, "Text"],
Cell[15274, 633, 1197, 37, 70, "Assumption",
  CellTags->"^++ .IH"],
Cell[16474, 672, 75, 3, 70, "Text"],
Cell[16552, 677, 1345, 41, 70, "Conclusion",
  CellTags->"^++ .IS"],
Cell[17900, 720, 222, 10, 70, "Text"],
Cell[18125, 732, 1007, 31, 70, "Conclusion",
  CellTags->"^++ .IS.F"],

Cell[CellGroupData[{
Cell[19157, 767, 32, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[19214, 771, 47, 0, 70, "Text"],
Cell[19264, 773, 477, 16, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19778, 794, 47, 0, 70, "Text"],
Cell[19828, 796, 650, 25, 70, "Text"],
Cell[20481, 823, 557, 18, 70, "Text"]
}, Open  ]],
Cell[21053, 844, 49, 0, 70, "Text"],
Cell[21105, 846, 1420, 42, 70, "Conclusion",
  CellTags->"^++ .IS.S"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22562, 893, 363, 18, 70, "Text"],

Cell[CellGroupData[{
Cell[22950, 915, 32, 0, 70, "Text"],
Cell[22985, 917, 816, 26, 70, "Conclusion",
  CellTags->"^++ .IS.S.IB"],

Cell[CellGroupData[{
Cell[23826, 947, 222, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[24073, 961, 47, 0, 70, "Text"],
Cell[24123, 963, 517, 22, 70, "Text"],
Cell[24643, 987, 322, 11, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25002, 1003, 47, 0, 70, "Text"],
Cell[25052, 1005, 560, 23, 70, "Text"],
Cell[25615, 1030, 322, 11, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25998, 1048, 31, 0, 70, "Text"],
Cell[26032, 1050, 75, 3, 70, "Text"],
Cell[26110, 1055, 1079, 33, 70, "Assumption",
  CellTags->"^++ .IS.S.IH"],
Cell[27192, 1090, 75, 3, 70, "Text"],
Cell[27270, 1095, 1174, 36, 70, "Conclusion",
  CellTags->"^++ .IS.S.IS"],

Cell[CellGroupData[{
Cell[28469, 1135, 222, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[28716, 1149, 47, 0, 70, "Text"],
Cell[28766, 1151, 670, 26, 70, "Text"],
Cell[29439, 1179, 749, 27, 70, "Text"],
Cell[30191, 1208, 670, 20, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30898, 1233, 47, 0, 70, "Text"],
Cell[30948, 1235, 758, 28, 70, "Text"],
Cell[31709, 1265, 670, 20, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

